### Method

# CloudProviders AccountExporter set_icon

#### Declaration [src]

    void
    cloud_providers_account_exporter_set_icon (
      CloudProvidersAccountExporter* self,
      GIcon* icon
    )

#### Description

No description available.

Sets property | `CloudProviders.AccountExporter:icon`

#### Parameters

`icon`

  Type: `GIcon`

  No description available.

  The data is owned by the caller of the method.